/*
Theme Name:     child theme
Description:    
Author:         hermes
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


:root {
    --mainwidth: 1232px;
  --headerbgcolor: #ffffff;
	--transpbgcolor: rgba(255, 255, 255, 0.2);
	--footertitlecolor: #ffffff;
	--linkcolor: inherit;
	--linkcolorhover: inherit;
	--headermenulinkcolor: #ffffff;
	--headermenulinkcolorhover: #ffffff;
	--footerlinkcolor:  #ffffff;
	--footerlinkcolorhover: #ffffff;
	--colortitle: #ffffff;
	--colortitlesecondary: #ffffff;
	--color1: #ffffff;
	--color2: #008FD5;
  --white: #ffffff; 
	--black: #333333;
	--buttoncolor: #ffffff;
	--buttonbgcolor-hover: rgba(255, 255, 255, 0.2);
	--buttonbgcolor: transparent;
    --buttonradius: 30px;
	--fontfamilybody: new-order, sans-serif;
	--mainfontsize: 18px;
    --distanceSection: 90px;
	--distanceSection1024: 60px;
	--distanceSection767: 30px;
}
span.wpcf7-form-control-wrap[data-name="date-hidden"] {
    display: none;
}
.grecaptcha-badge {
    display: none!important;
}
a.borlabs-cookie-preference {
    position: fixed;
    bottom: 0;
    z-index: 10000;
    left: 0;
    background-color: #fff;
    padding: 10px 10px 5px;
    color: var(--black)!important;
	font-size: 0.7em;
}
a.borlabs-cookie-preference:link, a.borlabs-cookie-preference:visited {
	text-decoration: none!important;
}
#BorlabsCookieBox ._brlbs-btn {
    background: transparent!important;
    color: var(--black)!important;
    border: 1px solid var(--black)!important;
    border-radius: 30px!important;
}
#BorlabsCookieBox ._brlbs-btn:hover {
	background: var(--color2)!important;
    color: var(--white)!important;
    border: 1px solid var(--color2)!important;
    border-radius: 30px!important;
}
html {
  box-sizing: border-box;
	height: 100%;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
	font-family: var(--fontfamilybody);
	font-size: var(--mainfontsize);
	font-weight: 400;
	color: var(--white);
	padding-top: 110px;
}
body * {
      -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  }
body.active {
	overflow: hidden;
	height: 100%;
}
#page {
    max-width: inherit;
	padding: 0;
	margin: 0;
	box-shadow: none;
	background-color:transparent;
}
footer.entry-meta {
	display: none;
}
b, strong {
	font-weight:700!important;
}
em {
    color: inherit;
}
img {
	max-width: 100%;
	height: auto;
	margin-top:0!important;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	font-weight: 700;
	color: var(--colortitle);
}
.regular h1, .regular h2, .regular h3, .regular h4, .regular h5, .regular h6 {
	font-weight: 400;
}
a, a img, input, img, textarea, button, i.fa, .slick-slide, .slick-prev:before, .slick-next:before, .punkt .content, .punkt .date:before {
	-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-ms-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all 0.4s ease;
}
a:focus {
	outline: none!important;
}
a:link, a:visited, .entry-content a:link, .entry-content a:visited {
    text-decoration: underline;
	color: var(--linkcolor)
}

a:hover, a:active, a:focus, .entry-content a:hover, .entry-content a:active, .entry-content a:focus {
    text-decoration: none;
	color: var(--linkcolorhover)
}
  .entry-content h1, h1 {
          font-size: 2.5em;
      margin-bottom: 0.2em;
  }
  .entry-content h2, h2 {
      font-size: 2em;
      margin-bottom: 0.2em;
  }
  .entry-content h3, h3 {
      font-size: 1.55em;
      margin-bottom: 0.2em;
  }
  .entry-content h4, h4 {
      font-size: 1.4em;
      margin-bottom: 0.2em;
  }
  .entry-content h5, h5 {
      font-size: 1.2em;
      margin-bottom: 0.2em;
  }
.entry-content h6, h6 {
      font-size: 1.1em;
      margin-bottom: 0.2em;
  }
.entry-header .entry-title {
	font-size: 1.7em!important;
}
.entry-content th, .comment-content th, .entry-content td, .comment-content td {
	color: #fff;
}
.entry-content a:link, .entry-content a:visited {
	color: inherit;
}
.entry-content table, .comment-content table {
	color: inherit;
}
.site-content article {
    border: 0;
    margin: 0;
    padding: 0;
}
p, li {
	font-size:1em;
}
p:last-child, p:only-child  {
    margin: 0;
}
p {
    line-height: 1.4em;
    margin-bottom: 1em;
}
li {
    line-height: 1.4em;
    margin-bottom: 0.2em;
}
ul {
	padding-left: 20px;
	margin-bottom: 30px;
}
#page .elementor-widget-text-editor h1, #page .elementor-widget-text-editor h2, #page .elementor-widget-text-editor h3, #page .elementor-widget-text-editor h4, #page .elementor-widget-text-editor h5, #page .elementor-widget-text-editor h6 {
	color: inherit;
	margin-bottom: 0.5em;
}
#page .elementor-widget-text-editor a {
	text-decoration: underline!important;
}
.elementor-widget-image .elementor-widget-container a {
	width: 100%;
}
.elementor-text-editor ul, .elementor-text-editor ol, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
    padding-left: 20px;
    margin-bottom: 30px;
}
.elementor-text-editor ul, .elementor-widget-text-editor ul {
	list-style-type: disc;
}
.elementor-text-editor ol, .elementor-widget-text-editor ol {
	list-style-type: decimal;
}
#masthead {
    padding:0;
    width: 100%;
    height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index:2;
	transition: top 0.2s ease-in-out;
}
body:not(.elementor-editor-active) #masthead {
	position: fixed;
}
body:not(.elementor-editor-active) #masthead.nav-up {
    top: -113px;
}
hgroup {
    display: flex;
	flex-direction: column;
    width: 100%;
    margin: 0 auto;
	    background-color: var(--headerbgcolor);
	padding: 0;
	align-items: center;
}
.logo-container {
    width: 100%;
    max-width: 250px;
	padding: 10px 0;
	height: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	position: relative;
}
.nav-container {
	flex-grow:1;
}
#site-navigation {
	margin-top: 0;
	text-align: right;
}
#site-navigation .nav-menu {
    border: 0;
	    display: inline-flex!important;
    justify-content: flex-end;
	position: relative;
	width: auto;
}
#site-navigation .nav-menu ul {
	border:0!important;
	text-align: right;
}
#site-navigation .nav-menu li {
    font-size: 1em;
	margin: 0;
}
#site-navigation .nav-menu > li {
	margin: 0 0.8em;
	padding: 0.5em 0;
}
#site-navigation .nav-menu li a {
	color: var(--headermenulinkcolor);
	text-decoration: none!important;
    line-height: 1em;
	font-weight: 600;
}
#site-navigation .nav-menu li:hover a {
	color: var(--headermenulinkcolorhover)!important;
}
#site-navigation .nav-menu li .sub-menu  {
	border-top: 2px solid;
	border-color: var(--headermenulinkcolorhover);
}
#site-navigation .nav-menu li .sub-menu .sub-menu {
    top: -2px;
}
#site-navigation .nav-menu li .sub-menu li {
	display: block;
}
#site-navigation .nav-menu li .sub-menu .sub-menu a {
    font-size: 0.57871em;
}
#site-navigation .nav-menu li.current-menu-item:not(.menu-item-type-custom) > a, #site-navigation .nav-menu li.current-menu-ancestor > a, #site-navigation .nav-menu li.current_page_item:not(.menu-item-type-custom) > a, #site-navigation .nav-menu li.current_page_ancestor > a {
	font-weight: 600;
	color: var(--headermenulinkcolorhover);
}
#site-navigation .nav-menu li.current-menu-item.menu-item-type-custom > a, #site-navigation .nav-menu li.current_page_item.menu-item-type-custom > a {
	font-weight: 400;
}
#site-navigation .nav-menu > li > .sub-menu {
	left: 0;
}
#site-navigation .nav-menu > li > .sub-menu li {
    display: flex;
    width: 200px;
    background-color: var(--headerbgcolor);
    align-items: center;
	margin: 0 10px;
}
#site-navigation .nav-menu > li > .sub-menu li a {
    word-break: initial;
    white-space: unset;
    text-align: left;
    text-transform: none;
	line-height: 1.3em;
	display: block;
	padding: 10px;
	font-size: 0.7em;
	width: 100%;
	border-bottom: 0;
	color: var(--headermenulinkcolor)!important;
    background-color: transparent;
}
.elementor-widget-html {
	margin: 0!important;
}
	/* mobile.css */
	
html.active #page {
    z-index: 900;
    position: relative;
}
#mobile-nav-button {
    display: flex;
    width: auto;
    height: 35px;
    position: absolute;
    top: 17px;
    right: 50px;
    z-index: 999;
	align-items: center;
    cursor: pointer;
}
#mobile-nav-button span {
height: 2px;
    background-color: var(--color2);
    border-radius: 2px;
    display: block;
    width: 18px;
    position: absolute;
    top: 12px;
    left: 5px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    cursor: pointer;
}
#mobile-nav-button span.line2 {
	width: 9px;
}
#mobile-nav-button span.menutext {
    font-size: 1.11em;
    background-color: transparent;
    width: auto;
    font-weight: 600;
    box-shadow: none;
    color: var(--color2);
    display: block;
    position: relative;
    height: auto;
    border-radius: 0;
    left: inherit;
    top: inherit;
	padding-right: 0.3em;
}
#mobile-nav-button > div {
    position: relative;
    width: 28px;
}
	#mobile-nav-button.active span:not(.menutext) {
    width: 18px;
    left: 8px;
}
#mobile-nav-button span.line1 {
	top:5px;
}
#mobile-nav-button span.line3 {
	top:20px;
}
#mobile-nav-button.active span.line1 {
-moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
-o-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
top:14px;
}
#mobile-nav-button.active span.line2 {
	opacity:0;
}
#mobile-nav-button.active span.line3 {
-moz-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
top:14px;
}
#site-navigation {
   position: fixed!important;
	overflow: hidden!important;
    bottom: 0;
    right: 0!important;
    width: 0!important;
    height: calc(100% - 110px);
    padding: 60px 0px;
    z-index: 700;
    display: flex;
	flex-direction: column;
background: #4568dc;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
     background: linear-gradient(270deg, #00953f, #008fd5, #4568dc, #b06ab3, #0052d4, #6fb1fc);
    background-size: 1200% 1200%;
    -webkit-animation: navbackanime 40s ease infinite;
    -moz-animation: navbackanime 40s ease infinite;
    -o-animation: navbackanime 40s ease infinite;
    animation: navbackanime 40s ease infinite;
}
@-webkit-keyframes navbackanime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes navbackanime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-o-keyframes navbackanime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes navbackanime {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
#site-navigation > div {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#site-navigation .bottom-navi-part {
    margin: auto 0 0;
	font-size: 0.888em;
	width: 100%;
	white-space: nowrap;
}
#site-navigation .bottom-navi-part img {
    margin-bottom: 1.5em;
	    max-width: inherit;
    width: auto;
}
#masthead.active {
	height: 100%;
	background-color: transparent;
}
#masthead.active hgroup {
	position: relative;
}
#masthead hgroup:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;  
	background-color: var(--headerbgcolor);
}
#masthead.active hgroup:before {
	visibility: visible;
}
#site-navigation.active {
	align-items: center;
	overflow: auto;
	width: 100%!important;
    height: calc(100% - 110px);
	    justify-content: center;
	overflow: auto!important;
}
	#site-navigation .nav-menu li a {
    color: #fff;
	}
#site-navigation ul.nav-menu {
    margin: 0 auto;
    border: 0;
    position: relative;
	display: block;
    padding: 0 20px;
	display: block!important;
    text-align: center!important;
	background-color: transparent;
	width: 100%;
}
#site-navigation ul.nav-menu li a:hover, #site-navigation ul.nav-menu li a:active, #site-navigation ul.nav-menu li a:focus, #site-navigation ul.nav-menu li.current-menu-item > .sub-menu a:hover, #site-navigation ul.nav-menu li.current-menu-item > a, .main-navigation .current_page_ancestor > a {
    background: transparent;
}
#site-navigation.main-navigation li {
    display: block;
    margin: 0!important;
	position:relative;
	text-align: center;
}
#site-navigation.main-navigation li a {
    line-height: 1.5em;
    text-decoration: none;
    font-size: 2.44em!important;
	text-transform: unset;
}
#site-navigation .nav-menu li:hover a {
    background-color: transparent;
    color: #fff!important;
}
#site-navigation li.social {
	display: inline-block;
}
#site-navigation li.social a {
    text-indent: -9999px;
    background: url(../../../wp-content/uploads/social-icons.svg) left center no-repeat!important;
    background-size: cover!important;
    display: block;
    width: 40px;
    height: 40px;
}
#site-navigation li.social.fb a {
    background-position: left bottom!important;
	margin-left: 0.6em;
}
	/* end mobile.css */
.elementor-accordion .elementor-tab-title {
    font-weight: 400!important;
}
.elementor-accordion .elementor-tab-content {
color: inherit;
}
section.elementor-section.extra-margin {
    padding: 0 20px;
	margin-top: var(--distanceSection);
	margin-bottom: var(--distanceSection);
}
section.elementor-section.extra-padding {
	padding: var(--distanceSection) 20px;
}
section.elementor-section.no-padding-bottom {
    padding-bottom: 0!important;
}
section.elementor-section.no-padding-top {
    padding-top: 0!important;
}
section.elementor-section.no-margin-bottom {
    margin-bottom: 0!important;
}
section.elementor-section.no-margin-top {
    margin-top: 0!important;
}
section.elementor-section.no-margin-top-bottom {
    margin-top: 0!important;
    margin-bottom: 0!important;
}
p a {
	word-break:break-all;
}
.date-hidden {
    display: none!important;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: var(--color1);
    background-color: var(--transpbgcolor);
    text-align: center;
    color: #fff;
    padding: 0.8em 0.5em 0.5em;
    border: 1px solid;
}
span.wpcf7-list-item-label a {
    color: inherit!important;
	text-decoration:underline!important;
    word-break: inherit;
}
#page input, #page select, #page textarea {
  width: 100%!important;
    border-radius: 47px!important;
    border: 1px solid!important;
    padding: 0.75em 1.2em 0.55em!important;
	line-height:2em;
    height: auto!important;
    font-size: 0.777em;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    background-color: var(--transpbgcolor);
    box-shadow: none;
    color: var(--white);
}
span.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}
.wpcf7-form-control-wrap.kategorie {
	position: relative;
}
.wpcf7-form-control-wrap.kategorie:after {
	display: inline-block;
    font: normal normal normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	content: "\f078";
	    position: absolute;
    right: 12px;
    font-size: 12px;
    top: 10px;
}
#page select {
	-webkit-appearance: none;
	width: 100%!important;
}
#page input[type="checkbox"] {
    width: auto!important;
}
.slick-dots li:only-child {
    display: none;
}
.slick-slide {
	text-align: left;
	padding: 0 20px;
}
.slick-slide img {
    display: inline-block!important;
	width: 100%;
}
.slick-prev, .slick-next {
    z-index: 100;
    height: 32px!important;
    border: 0!important;
	outline: none!important;
}
.slick-prev:before, .slick-next:before {
   font-family: FontAwesome!important;
    font-size: 32px!important;
    color: var(--white)!important;
	opacity: 1;
}
.slick-prev:before {
    content: "\f053"!important;
}
.slick-next:before {
    content: "\f054"!important;
}
.slick-prev:hover:before, .slick-next:hover:before {
	color:var(--color1)!important;
}
.slick-dots li button:before {
	color:var(--white)!important;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color:var(--color1)!important;
}
#testimonials {
    max-width: 960px;
    margin: 0 auto;
}
#primary {
    width: 100%;
    max-width: var(--mainwidth);;
    margin: 0 auto;
    float: none;
    padding: 100px 20px;
}
.elementor-text-editor a {
    word-break: break-all;
}
.elementor-heading-title {
	line-height:1.2em!important;
}
.regular .elementor-heading-title {
	font-weight: 400!important;
}
.black-title .elementor-heading-title, .black-title h1, .black-title h2, .black-title h3, .black-title h4, .black-title h5, .black-title h6, .black-txt {
	color: var(--black)
}
.elementor-heading-title.elementor-size-xxl {
    font-size: 3.55em!important;
	text-shadow: 5px 5px 10px rgb(0 0 0 / 20%);
}
.elementor-heading-title.elementor-size-xl {
    font-size: 2em!important;
}
.elementor-heading-title.elementor-size-large {
    font-size: 1.55em!important;
}
.elementor-heading-title.elementor-size-medium {
	font-size: 1.1em!important;
}
a.elementor-button:link, a.elementor-button:visited {
	background-color:var(--buttonbgcolor)!important;
	border-radius: var(--buttonradius)!important;
    border: 1px solid!important;
	border-color: var(--white)!important;
    color:var(--buttoncolor);
	padding: 0.8em 1.2em 0.6em!important;
    font-weight: 700;
}
a.elementor-button:hover, a.elementor-button:hover .elementor-button-text span {
	background-color:var(--buttonbgcolor-hover)!important;
	border-radius: var(--buttonradius)!important;
}

a.elementor-button .elementor-button-text span {
    color: var(--buttoncolor-hover);
}
.white-btn a.elementor-button:link, .white-btn a.elementor-button:visited {
	background-color:var(--white)!important;
	border-color: var(--white)!important;
    color:var(--color1);
}
.white-btn a.elementor-button:hover, .white-btn a.elementor-button:hover .elementor-button-text span {
	background-color:var(--buttonbgcolor)!important;
	color:var(--white)!important;
}
.white-btn a.elementor-button .elementor-button-text span {
    color: var(--buttonbgcolor);
}
a.elementor-button.elementor-size-xl {
    font-size: 2.1em!important;
	font-weight:400!important;
    padding: 0.45em!important;
    border-width: 0.12em!important;
}
a.elementor-button {
	text-decoration: none!important;
	font-size: 1.33em;
}
.wpcf7 a.elementor-button {
	font-size: 1em;
}
.elementor-widget-image .elementor-image > a {
    display: block!important;
    width: 100%;
}
.elementor-widget-image .elementor-image>a img[src$=".svg"], .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
    width: auto!important;
}
.elementor-element .hidden {
    opacity: 0;
    visibility: hidden;
}
.elementor a, a.button {
	text-decoration: none!important;
}
body .slick-dots li button {
    padding: 0!important;
    border: 0;
}
.wpcf7-spinner {
	position: absolute;
}
.wpcf7 br {
    display: none;
}
.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
	margin: 5px 0 15px;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7-acceptance span.wpcf7-list-item {
	margin: 0;
    line-height: 1.5em;
	margin-left: 0.35em!important;
}
.wpcf7-list-item input[type=checkbox], input[type=radio] {
        display: none!important;
}
.wpcf7-list-item input[type=checkbox]:checked + .wpcf7-list-item-label::before, .wpcf7-list-item input[type=radio]:checked + .wpcf7-list-item-label::before {
          content: '\f00c';
          color: #ffffff;
          font-size: 12px;
          font-family: 'FontAwesome'!important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
          font-style: normal;
          font-weight: bold;
          line-height: 14px;
          text-decoration: inherit;
          text-align: center;
          font-weight: bold;
}
  span.wpcf7-list-item {
    margin: 0 1em!important;
}
.wpcf7-list-item .wpcf7-list-item-label {
      display: inline-block;
      font-family: inherit;
      font-size: 12px;
      font-weight: normal;
      left: 0;
      line-height: 17px;
      margin: 0 0 20px;
	padding-left: 8px;
      position: relative;
}
.wpcf7-list-item .wpcf7-list-item-label:before {
    background: var(--buttonbgcolor);
        content: "";
        height: 12px;
        left: -16px;
        position: absolute;
	border-radius: 4px;
        width: 12px;
        top: 2px;
	border: 1px solid var(--white);
}
.wpcf7-form:after {
    content: '';
    display: block;
    clear: both;
}
.wpcf7 .notice {
    margin-bottom: 20px;
}
#page input[type="submit"] {
	width: auto!important;
    background-color: var(--buttonbgcolor)!important;
    text-decoration: none!important;
    color: var(--buttoncolor)!important;
    border-radius: var(--buttonradius)!important;
    border: 1px solid!important;
    border-color: var(--white)!important;
    padding: 0.8em 1.2em 0.6em!important;
    display: inline-flex!important;
    align-items: center!important;
    justify-content: center!important;
    background-image: none!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-weight: 700!important;
    margin: 0;
    font-size: 1em;
    line-height: 1em;
    outline: none;
    box-shadow: none!important;
}
#page input[type="submit"]:hover {
    background-image: none!important;
	background-color:var(--buttonbgcolor-hover)!important;
	border-radius: var(--buttonradius)!important;
}
div.wpcf7 .ajax-loader {
    position: absolute;
    top: 0;
    right: 0;
}
span.wpcf7-not-valid-tip {
    margin: -10px 0 10px 0;
	font-size: 0.7em;
}
.wpcf7 select {
	color:inherit;
	-webkit-appearance: none;
	background-color:#fff;
	color:#000;
}
.safari select {
	-webkit-appearance: none;
}
.wpcf7-form-control-wrap.acceptance-dsgvo .wpcf7-list-item .wpcf7-list-item-label {
    width: calc(100% - 8px);
}
.wpcf7-form-control-wrap.acceptance-dsgvo .wpcf7-list-item .wpcf7-list-item-label a{
	text-decoration: underline;
}
::-webkit-input-placeholder { 
  color: inherit;
	opacity: 0.7;
}
::-moz-placeholder { 
  color: inherit;
	opacity: 0.7;
}
:-ms-input-placeholder {
  color: inherit;
	opacity: 0.7;
}
:-moz-placeholder { 
  color: inherit;
	opacity: 0.7;
}
img.footer-logo {
    display: block;
    margin: 0 auto;
}
footer#colophon {
    max-width: inherit;
    background: rgb(15,32,39);
background: linear-gradient(90deg, rgba(15,32,39,1) 0%, rgba(44,83,100,1) 100%);
    border: 0;
	margin: 0;
	font-size: 1em;
	padding: 60px 20px;
}

.bottom-footer {
	max-width: var(--mainwidth);
    margin: 0 auto;
	text-align: center;
	border-top: 1px solid;
    padding-top: 1em;
}
.col-sidebars {
	width: calc(100% + 40px);
    margin: 0 -20px;
}
.col-sidebars a.elementor-button {
    display: block;
    text-align: center;
    font-size: 1em;
    top: -14px;
    position: relative;
}
.osx .col-sidebars a.elementor-button {
	top: -11px;
}
#footer-sidebars {
    display: flex;
    width: 100%;
    max-width: var(--mainwidth);
    margin: 2.5em auto 1em;
    padding: 0;
    position: relative;
}
#footer-sidebars .col {
	flex: 1 1 0;
	padding: 0;
	margin: 0 20px;
}
#footer-sidebars .col p a, #footer-sidebars .col li a {
    word-break: break-word;
}
footer#colophon h3 {
        font-size: 1em;
	color: var(--footertitlecolor);
	margin-bottom: 0.5em;
}
footer#colophon a:link, footer#colophon a:visited {
	text-decoration: none!important;
	color: var(--footerlinkcolor);
}
footer#colophon a:hover, footer#colophon a:active, footer#colophon a:focus {
	color: var(--footerlinkcolorhover);
}
footer#colophon .menu li a {
	padding-left: 0;
}
footer#colophon ul {
	margin: 0;
	padding: 0;
}
footer#colophon ul.footer-social li a {
    padding-left: 25px;
    background: url(../../../wp-content/uploads/social-icons.svg) no-repeat;
    background-size: 18px;
    background-position: left top;
    padding-top: 0.09em;
}
footer#colophon ul.footer-social li a.insta {
	background-position: left center;
}
footer#colophon ul.footer-social li a.fb {
	background-position: left bottom 0.12em;
}
.textwidget {
    line-height: 1.4em;
}
footer .site-info {
    margin: 0 auto;
    padding: 13px 0;
	max-width: var(--mainwidth);;
}
footer .site-info > div {
        padding: 0 10px;
    margin: 0 auto;
	font-size: 1em;
}
#menu-footer-menu {
	padding: 0;
    margin: 0;
    line-height: 1em;
}
#menu-footer-menu li {
    display: block;
    padding: 0;
	line-height: 1.4em;
}
#menu-footer-menu li:last-child {
    margin: 0;
}
#menu-footer-menu li:before {
    content: none;
}
footer li a {
	position: relative;
}
footer li .fa {
    position: absolute;
    left: 0;
    top: 4px;
}
footer .social-footer li a {
    margin-left: 0!important;
	padding-left:0;
    position: relative;
    display: inline-block!important;
    padding-right: 36px;
    margin-bottom: 1em;
}
footer .social-footer li .fa {
    left: inherit;
    right: 0;
    top: 2px;
    font-size: 1.2em;
    margin: 0;
}
#back-to-top {
  position: fixed;
  visibility: hidden;
  height: 40px;
  width: 40px;
  line-height: 40px;
  right: 15px;
  bottom: 55px;
  z-index: 1;
  background: #000000;
  border-radius: 2px;
  text-decoration: none;
  color: #ffffff;
  text-align: center;
	font-size: 0;
	z-index: 200000;
	text-decoration: none!important;
}
.max-width-full img {
    max-width: inherit;
    width: 100%;
}
#back-to-top:after {
  content: "\2191";
	font-size: 14px;
}
  span.wpcf7-list-item {
    position: relative;
	  top: -4px;
}
span.select {
	position: relative;
	    display: block;
    width: 100%;
}
span.select:after {
    content: "\f078";
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 14px;
	pointer-events: none;
    display: inline-block;
    font: normal normal normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    background: white;
    text-align: center;
}
body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
    position: relative;
    z-index: -1;
  }
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
    content: "";
    display: block;
    height: 80px; /* fixed header height*/
    margin: -80px 0 0; /* negative fixed header height */
    visibility: hidden;
    pointer-events: none;
  }
.foggy-box > div.elementor-widget-wrap {
   background-color: rgba(255, 255, 255, 0.2);
    overflow: hidden;
    border: 1px solid #fff;
    border-radius: 25px;
}
.foggy-box2 > div.elementor-widget-wrap, .punkt .content {
   background-color: rgba(0, 0, 0, 0.2);
}
.has-boxes {
	margin: 0 -10px;
	width: calc(100% + 20px)!important;
}
.blurry-box > div {
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 20px!important;
    margin: 0 10px;
}
.to-up {
	top: calc(-var(--distanceSection) - 12vH);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
.to-up.active {
	top: 0;
}
body:not(.elementor-editor-active) .fadeinup {
	position: relative;
	opacity: 0;
	bottom: -5em;
}
body:not(.elementor-editor-active) .fade-in-left {
	opacity: 0;
	transform: translate3d(-100px, 0px, 0px)
}
body:not(.elementor-editor-active) .fade-in-right {
	opacity: 0;
	transform: translate3d(100px, 0px, 0px);
}
body:not(.elementor-editor-active) .bounce-in {
	transform: scale(0);
}
.bounce-in.bounceIn {
	-webkit-animation: slide-fwd-center 0.45s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-fwd-center 0.45s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@-webkit-keyframes slide-fwd-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
	80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes slide-fwd-center {
   0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
	80% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.vertical-column > div {
	flex-direction: column;
}
.vertical-column > div > div {
    width: 100%!important;
}
.parallax {
	transition: none!important;
}
#main .xdsoft_datetimepicker {
    font-size: inherit;
    background: var(--transpbgcolor);
    border: 0;
    border-radius: 30px;
    padding: 10px;
	width: 100%;
	color:inherit;
	height: 100%
}
#main .xdsoft_datetimepicker .xdsoft_datepicker {
    width: 100%;
	margin: 0;
	height: 100%;
}
#main .xdsoft_datetimepicker .xdsoft_calendar table {
	height: 100%;
}
#main .xdsoft_datetimepicker .xdsoft_monthpicker {
    display: flex;
    align-items: center;
	justify-content: center;
}
#main .xdsoft_datetimepicker .xdsoft_calendar {
    height: calc(100% - 30px);
}
#main button.xdsoft_today_button {
    display: none!important;
}
#main .xdsoft_datetimepicker .xdsoft_month, #main .xdsoft_datetimepicker .xdsoft_year {
    width: auto;
    background: transparent;
    display: flex;
    font-size: 0.7em;
	pointer-events: none;
}
#main .xdsoft_datetimepicker .xdsoft_month i, #main .xdsoft_datetimepicker .xdsoft_year i {
    display: none;
}
#main .xdsoft_datetimepicker .xdsoft_calendar td, #main .xdsoft_datetimepicker .xdsoft_calendar th {
    background: transparent;
    color: inherit;
    border: 0;
}
#main .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, #main .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, #main .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current, #main .xdsoft_datetimepicker .xdsoft_calendar td:hover, #main .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
	box-shadow: none!important;
	background-color: var(--transpbgcolor)!important;
	border-radius: 10px;
}
span.wpcf7-form-control-wrap.kalendarhier {
    height: 100%;
}
#main .xdsoft_datetimepicker .xdsoft_prev, #main .xdsoft_datetimepicker .xdsoft_next {
	background-image: url(../../../wp-content/uploads/arrows.svg);
	background-repeat: no-repeat;
	background-size: 30px auto;
	background-position: left center;
	    width: 15px;
    margin: 0 10px 0 0;
	opacity: 1;
}
#main .xdsoft_datetimepicker .xdsoft_next {
	background-position: right center;
	margin: 0 0 0 10px;
}
span.elementor-icon-list-icon {
    position: relative;
    top: -0.22em;
}
.osx:not(.gecko) .wpcf7 form.sent .wpcf7-response-output {
    padding: 0.8em 0.5em;
}
.osx:not(.gecko) #page input, .osx:not(.gecko) #page select, .osx:not(.gecko) #page textarea {
	padding: .55em 1.2em 0.55em!important;
}
.osx:not(.gecko) span.elementor-icon-list-icon {
    top: 0;
}
.osx:not(.gecko) a.elementor-button, .osx:not(.gecko) #page input[type="submit"] {
	padding: 0.5em 1.2em 0.6em!important;
}
.osx footer#colophon ul.footer-social li a {
	padding-top: 0;
	    background-position: left top 0.16em;
}
.osx footer#colophon ul.footer-social li a.insta {
	background-position: left center;
}
.osx footer#colophon ul.footer-social li a.fb {
    background-position: left bottom 0.09em;
}
 .flash:before {
	 content:'';
	 z-index:0;
	 background-image: url(../../../wp-content/uploads/car-flash.png);
    background-position: center center;
	 background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
       height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: opacity 0.3s;
			 -webkit-animation-duration: 6s;
            animation-duration: 6s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
            animation-name: flash;
	 animation-iteration-count: infinite;
	 -webkit-animation-iteration-count: infinite
	 
         }    
         @keyframes flash {
            0%, 16%, 32% {
               opacity: 1;
            }
            8%, 24%, 36%, 92% {
               opacity: 0;
            }
         }
       
.particles {
    position: absolute;
	pointer-events: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
}
section.nested {
    max-width: var(--mainwidth);
    margin-left: auto;
    margin-right: auto;
}
.punkt {
    padding: 0;
}
.punkt .date {
    text-align: center;
    border-bottom: 4px solid rgba(255,255,255,0.5);
    padding: 5px 20px 26px;
	position: relative;
	margin-bottom: 26px;
}
.punkt .date:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 50px;
    bottom: -16px;
    z-index: 3;
    pointer-events: none;
    left: 50%;
    margin-left: -15px;
}
.punkt:hover .date:before {
    transform: scale(1.5);
    opacity: 0;
}
.punkt .date:after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50px;
    bottom: -11px;
    z-index: 3;
    pointer-events: none;
    left: 50%;
    margin-left: -10px;
}
.punkt.weiterbildung .date:before {
	border: 1px solid #2ccfad;
}
.punkt.weiterbildung .date:after  {
	background-color: #2ccfad;
}
.punkt .content {
	border-radius: 15px;
	border: 1px solid #fff;
	padding: 20px;
	opacity: 0;
}
.punkt:hover {
	cursor: pointer;
}
.punkt:hover .content, .punkt:active .content, .punkt:focus .content {
	opacity: 1;
}
#zeitleiste .slick-prev, #zeitleiste .slick-next {
    top: 53px;
}
  @media all and (min-height:1080px)  {
	#site-navigation > div.menu-main-menu-container {
    height: 100%;
}
}
  @media all and (max-width:1262px)  {
	  .flash:before, .correct-fixed-back {
		  background-attachment: scroll!important;
	  }
	  section.nested {
		  margin-left: 20px;
		  margin-right: 20px;
	  }
  }
@media all and (max-width:1024px)  {
	body {
		font-size: 17px;
	}
	.elementor-heading-title.elementor-size-xl {
    font-size: 2em!important;
}
	.elementor-heading-title.elementor-size-xxl {
    font-size: 3em!important;
}
	.elementor-heading-title.elementor-size-large {
    font-size: 1.55em!important;
}
	.elementor-button.elementor-size-xl {
    font-size: 1.5em!important;
	}
}

@media all and (max-width:1023px)  {
    #primary {
        padding: var(--distanceSection1024) 20px;
    }
    section.elementor-section.extra-margin {
        margin-top: var(--distanceSection1024);
		margin-bottom: var(--distanceSection1024);
    }
section.elementor-section.extra-padding {
	padding: var(--distanceSection1024) 20px;
}


}

@media all and (min-width:768px)  {
	.elementor-icon-box-wrapper {
    align-items: center!important;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
}
    #primary {
        padding:40px 20px;
    }
	.col-sidebars {
    display: flex;
    width: 100%;
}
.col-logo {
    width: 150px;
    padding: 10px 20px 0 0;
}
	.flex {
		display:flex;
	}
	.col-6 {
		width: 50%;
	}
    .col-4 {
		width:33.333%;
	}
	.col-8 {
		width: 66.666%;
	}
	.col-3 {
		width:30%;
	}
	.col-9 {
		width: 70%;
	}
	#kundenstimmen-slider .col-3 {
		width: 288px;
	}
	#kundenstimmen-slider .col-9 {
		width: calc(100% - 288px);
	}
	.menu-footer {
		margin: 0 0 0 auto;
	}
	.wpcf7 .row {
    display: flex;
		margin: 0 -20px;
}
	.col {
		padding: 0 20px;
	}
	.col-12 {
		width: 100%;
	}
.wpcf7 .col-9 {
    width: calc(100% - 215px);
	padding-left: 40px;
}
	.col-6 {
		width: 50%;
	}
	.wpcf7 .col-3 {
    width: 215px;
		padding-right: 0;
}
.wpcf7 .col-9 .col-6 {
    padding: 0 10px;
}
}

@media all and (max-width:767px)  {
	.punkt .content {
		opacity: 1;
	}
	#mobile-nav-button {
		right: 5px;
	}
	#site-navigation.active {
		width: 100%!important;
	}
	#mobile-nav-button span.menutext {
		display: none;
	}
	.col-sidebars a.elementor-button {
    top: 0;
		display: inline-block;
}
	footer#colophon  aside.widget {
    margin-bottom: 1.2em;
}
	#page input[type="submit"], .wpcf7 a.elementor-button {
    width: 100%!important;
}
	.wpcf7-list-item .wpcf7-list-item-label {
    margin: 0;
}
	.col {
    margin-bottom: 1em;
}
	.blurry-box:not(:last-child) {
		margin-bottom: 20px;
	}
	footer#colophon .footer-logo {
	    margin-top: 0!important;
}
	.wpcf7-acceptance span.wpcf7-list-item {
    margin-left: 1em!important;
}
    section.elementor-section.extra-margin {
		margin-top: var(--distanceSection767);
		margin-bottom: var(--distanceSection767);
    }
	section.elementor-section.extra-padding {
	padding: var(--distanceSection767) 20px;
}
	.static-mobile {
		position: static!important;
	}
	footer#colophon {
	padding: 40px 20px;
		text-align: center;
}
	footer .hide-title h3 {
    display: none;
}
	#menu-footer-menu li {
		margin:0;
	}
	footer .social-footer li a {
		margin-bottom: 0;
	}
	#footer-sidebars {
    display: block;
	}
	#footer-sidebars .col, #footer-sidebars .col.wide, #footer-sidebars .col.narrow  {
	width: 100%;
	margin: 0 auto 30px;
}
	#footer-sidebars .col.narrow {
		padding-right: 0;
	}
	#menu-footer-menu {
		text-align: center;
		margin-bottom: 1em;
	}
	body {
		font-size: 16px;
	}
		.elementor-heading-title.elementor-size-xxl {
    font-size: 2em!important;
}
	.elementor-heading-title.elementor-size-xl {
    font-size: 1.5em!important;
}
	.elementor-button {
	padding: 12px!important;
}
	.elementor-button.elementor-size-xl {
    font-size: 1.1em!important;
}
}

@media all and (max-width:599px)  {
	
	.elementor-heading-title.elementor-size-xxl {
    font-size: 2em!important;
}
	.elementor-heading-title.elementor-size-xl {
    font-size: 1.6em!important;
}
.elementor-heading-title.elementor-size-large {
    font-size: 1.55em!important;
}
	.elementor-button.elementor-size-xl {
    font-size: 1.1em!important;
}
a.anchor {
top:50px;
}
}

@media screen and (max-width: 500px) {
}